massive problem while following the CompleteSoftmodGuide

Discussion in 'Wii - Hacking' started by vengfulr3ap3r, Oct 31, 2009.

  1. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
    First of all, please forgive the wall of text i actually wanted to explain my problem as throughly as possible.

    Alrighty there, Hi, so anyways i just got my wii and i decided to softmod it while i wait for my modchip to get here. anyways, i was following this guide CompleteSoftmodGuide i AM a noob at softmoding so please forgive my idiocy. but im a pretty techie kinda person. So it doesn't take me long to figure things out, and im a quick study. i have infact been researching all this softmoding stuff for the last month or so., so please dont flame me for asking such a noobish question, i honestly wouldnt have posted if i haven't already tried to figure everything out on my own. and if its posted elsewhere, please just point me in the right direction and ill pick it up from there.

    i have an older wii (thank god for refurbished)
    so i installed hackmii (ios and boot2) so i have brick protection.
    yes i have made a nand backup and my system menu version is v4.2

    i follow the guide and i do the trucha bug restore, no problems
    and then i get to the part where i install the cios38rev14.
    now it gives me an error code of ret= -1035
    i did indeed check out the error code and i found this guide to correct it.
    http://gbatemp.net/index.php?showtopic=112945
    should i follow that guide to fix the -1035 error before i continue following the softmod guide??
    i wanst sure if it had any kinda problems or not because it does say installation finished, so i thought everything was okay and i continued with install, then as per the guides instruction i install preloader. everything is good to go

    and heres where it all gets sticky, it says there is no hacks available for my version, (i dont think thats anything big but i thought i would mention it). when i select go to system menu it says error and wont load. so i go into settings and change the ios that its loading from ios 70 (the default one) to ios 36. im not sure if im supposed to do that or not, but it boots up again and works all find and dandy.

    so then i proceed on with the guide, and when i get to the part where it tells me to install dop-ios.
    it will NOT load, at all. like for example i go into the homebrew channel and i select it, then i click load and it just gives me a black screen. i've tried version 7 like it says in the guide, AND version 8 and they both do the same thing. and since i cant exactly get past this part. i honestly dunno what to do. so could someone please help me, if you need aymore information if its within my power to provide i shall. but any help would be greatly appreciated. thanks for your patience.

    -D
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    That fix looks incredibly old. I'd not take its advice. What I'd do is run AnyTitleDeleter to be sure you actually deleted the IOS249 and IOS250 stubs.

    And your problem with Preloader is probably that you didn't patch IOS70 correctly
     
  3. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    If a step in a guide errors out, don't ever skip it and move on to the next one. There's a reason that things are listed in a specific order. The thread title is incorrect because you weren't "following" the guide, you were doing whatever seemed right...

    If you have an issue with a step in a guide, stop what you are doing and look for help.

    With that said use this mod of dop-IOS mod to properly patch IOS 70.
     
  4. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
    No i was infact folloing the guide step by step, double checking each just to make sure i didnt mess something up, and then making sure i had the right thing selected etc etc etc, when i first ran into problems i thought i messed something up so i restored the nand from the backup. i then proceeded to mod it again, thats when i caught the error, so i wasnt doing "whatever seemed right" i just didnt catch where it said "error" . but thank you very much ill try momentarily.
     
  5. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
    @fenrirwolf: that seemed to do the trick. i didnt get an error this time after making sure those were deleted. thanks!
     
  6. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    thats what -1035 means

    an IOS cannot be downgraded

    nintendo's 4.2 update maxes out IOS 222, 223, 249, & 250.

    so you must delete them before you can install an actual cIOS
     
  7. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Pretty sure deleting those IOS's was part of the guide, too.
     
  8. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
     
  9. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
     
  10. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
     
  11. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    Please do.
     
  12. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    you were obviously looking at the 4.1 method
     
  13. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
    well i haven't exactly been on the "wii scene" for very long it was an honest mistake.
    and i DID download it just yesterday, not 24 hours ago. considering i got the link to the guide from this sticky. i assumed since it says his thread is incorporated into the guide i linked to above (to 0ld8oy) that it was 4.2 ready. so i apologize.
     
  14. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    I don't know if you noticed or not....but right at the top of the guide you linked to it says "This is the old guide, please use the new one" and it gives you a link to the correct, up-to-date, guide.
     
  15. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
    no actually i didnt notice it, but yesterday the guide i uploaded was the one at that address *shrugs* maybe i just caught it at a bad time before they posted the update or w/e. lol but it doesnt matter. i screwed up, but i have it all straightened out now. thanks for your patience and help.

    but one last question. since i have bootmii installed on boot2, i dont HAVE to install preloader for the hacks do i, i can just install startpatch. correct?
     
  16. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    correct, but preloader does more than just system menu hacks.
     
  17. wrettcaughn

    Member wrettcaughn Misunderstood Moral Elitist

    Joined:
    Mar 14, 2009
    Messages:
    3,785
    Country:
    United States
    i prefer preloader. it gives quicker access to HBC in case you ever banner brick so you can uninstall whichever wad caused it. if you use usb loading you really don't need any of the patches anyway, aside from maybe the no save copy protection for moving MKWii and SSBB saves (among a few others). and that hack can be turned on when you want to use it and turned off again when you don't need it.
     
  18. vengfulr3ap3r
    OP

    Newcomer vengfulr3ap3r Advanced Member

    Joined:
    Nov 13, 2008
    Messages:
    54
    Country:
    United States
    Alright, Ill keep that in mind, if i ever really need it ill install it. i tried to install it a lil while ago after i got everything straightened out and it said it was corrupt or something so i just restored from the nand backup i created right before i attempted the install. but i do appreciate all your help. Thanks alot.
     

Share This Page